Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157119 - Grammatical errors
Summary: Grammatical errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-ig-x8664
Version: 4.5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Jack Reed
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 01:10 UTC by Mark Goodman
Modified: 2013-06-17 05:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-10 04:51:46 UTC


Attachments (Terms of Use)

Description Mark Goodman 2005-05-07 01:10:23 UTC
The Red Hat Enterprise Linux Installation Guide for the x86, Itaniumâ¢, and AMD64
Architectures has three grammatical errors.

4.16.4. Recommended Partitioning Scheme

s/physical RAM is installed/physical RAM installed/

4.17. Boot Loader Configuration

s/To configure more advance/To configure more advanced/

4.18. Network COnfiguration

s/detects any network devices you have and display/detects any network devices
you have and displays/

Comment 1 Mike Behm 2006-02-06 19:31:22 UTC
Made requested changes.

Comment 2 Michael Hideo 2007-03-07 02:43:29 UTC
Please confirm fix is in.

Comment 4 Michael Hideo 2007-06-06 05:03:31 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 5 Michael Hideo 2007-10-23 02:47:15 UTC
Removing automation notification

Comment 6 RHEL Product and Program Management 2010-10-22 18:47:51 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 7 Michael Doyle 2011-03-06 23:34:19 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.